<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Linear Equation Solver</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">
</head>

<body>
    <div class="main">
        <h1>ENTER SYSTEM OF LINEAR EQUATIONS</h1>

        <form class="mi" id="mi" action="/solve.html">
            <label class="mi-label" for="matrix-a">Matrix A</label>
            <input class="mi-input" id="matrix-a-input" name="matrix_a" type="text"
                placeholder="10 -7 0; -3 2.099 6; 5 -1.1 4.8">
            <br>
            <label class="mi-label" for="matrix-b">Matrix b</label>
            <input class="mi-input" id="matrix-b-input" name="matrix_b" type="text" placeholder="7; 3.901; 5.9">
            <input class="mi-button" type="submit" value="Calculate solution">
        </form>


    </div>
</body>

</html>